Subject: Re: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: Robin Lee Powell <[email-masked]>
Date: Wed, 11 Sep 2002 11:40:41 -0700

On Wed, Sep 11, 2002 at 02:38:36PM -0400, Invent Yourself wrote:
> It seems to me that the discursives and explicit logic of Lojban lend
> it to the creation (or at least translation) of philosophical texts
> better than the attempt to duplicate or maintain the rich,
> culturally-laden colloquial vernaculars and real-world descriptions
> found in novels.

I think you're right. Now, which one should we start with?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/